/* ==================================================================
  3.0 Scroll
================================================================== */
.mCSB_scrollTools {
    width: 5px;
}
.mCSB_scrollTools .mCSB_draggerRail {
    width: 5px;
    background: #dde;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 5px;
    background: #ea2c30;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
    width: 5px;
    background: #ea2c30;
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
    background: #ea2c30;
}
.editor-room-scroll {
    overflow: hidden;
    position: relative;
    margin: 0 0 25px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.editor-room-scroll .media {
    padding-bottom: 15px;
}
.editor-room-scroll .media-left {
    width: 23%;
}
.editor-room-scroll .media-body .title {
    margin-top: 0;
}
.editor-room-scroll .media-body .title a:hover {
    text-decoration: underline;
}
.editor-room-scroll .media-body .post-date {
    font-size: 13px;
    font-weight: 700;
    color: #555;
}
@media all and (max-width: 991px){
    .mCSB_scrollTools {
        right: 7px;
    }
    .scroll-pane {
        max-height: 375px;
    }
    .editor-room-scroll {
        max-height: 375px;
    }
}
@media all and (max-width: 991px){
    .editor-room-scroll {
        margin-bottom: 50px;
    }
    .editor-room-scroll .media-left {
        width: 15%;
    }    
}